## rust-unicode-properties 0.1.0

=== debian/changelog ===
rust-unicode-properties (0.1.0-1) unstable; urgency=medium

  * Package unicode-properties 0.1.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 20 Sep 2023 12:03:16 +0100
