=== debian/control ===
Source: rust-unicode-properties
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-properties]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-properties
Homepage: https://github.com/unicode-rs/unicode-properties
X-Cargo-Crate: unicode-properties
Rules-Requires-Root: no

Package: librust-unicode-properties-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unicode-properties+default-dev (= ${binary:Version}),
 librust-unicode-properties+emoji-dev (= ${binary:Version}),
 librust-unicode-properties+general-category-dev (= ${binary:Version}),
 librust-unicode-properties-0-dev (= ${binary:Version}),
 librust-unicode-properties-0+default-dev (= ${binary:Version}),
 librust-unicode-properties-0+emoji-dev (= ${binary:Version}),
 librust-unicode-properties-0+general-category-dev (= ${binary:Version}),
 librust-unicode-properties-0.1-dev (= ${binary:Version}),
 librust-unicode-properties-0.1+default-dev (= ${binary:Version}),
 librust-unicode-properties-0.1+emoji-dev (= ${binary:Version}),
 librust-unicode-properties-0.1+general-category-dev (= ${binary:Version}),
 librust-unicode-properties-0.1.0-dev (= ${binary:Version}),
 librust-unicode-properties-0.1.0+default-dev (= ${binary:Version}),
 librust-unicode-properties-0.1.0+emoji-dev (= ${binary:Version}),
 librust-unicode-properties-0.1.0+general-category-dev (= ${binary:Version})
Description: Query character Unicode properties according to UAX #44 and UTR #51 - Rust source code
 This package contains the source for the Rust unicode-properties crate,
 packaged by debcargo for use with cargo and dh-cargo.
