=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-properties 0.1.0 --all-targets --all-features
Features: test-name=rust-unicode-properties:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-properties 0.1.0 --all-targets
Features: test-name=librust-unicode-properties-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-properties 0.1.0 --all-targets --no-default-features --features emoji
Features: test-name=librust-unicode-properties-dev:emoji
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-properties 0.1.0 --all-targets --no-default-features --features general-category
Features: test-name=librust-unicode-properties-dev:general-category
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-properties 0.1.0 --all-targets --no-default-features
Features: test-name=librust-unicode-properties-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
